name: Nginx Proxy Manager
tags:
    - Web 服务器
title: Nginx 可视化管理工具
description: Nginx 可视化管理工具
additionalProperties:
    key: nginx-proxy-manager
    name: Nginx Proxy Manager
    tags:
        - Server
    shortDescZh: Nginx 可视化管理工具
    shortDescEn: Nginx visual management tool
    description:
        en: Nginx visual management tool
        ja: Nginx の視覚的管理ツール
        ms: Alat pengurusan visual Nginx
        pt-br: Ferramenta de gerenciamento visual do Nginx
        ru: Визуальный инструмент управления Nginx
        ko: Nginx 시각적 관리 도구
        zh-Hant: Nginx 視覺化管理工具
        zh: Nginx 可视化管理工具
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 90
    batchInstallSupport: true
    website: https://nginxproxymanager.com/
    github: https://github.com/NginxProxyManager/nginx-proxy-manager
    document: https://nginxproxymanager.com/guide/
    architectures:
      - amd64
      - arm64
      - arm/v7
